// zh.ts
export default {
  errorSubmit: '错误提交',
  failedConnect: '网络连接失败',
  copiedFail: '复制失败',
  aside: {
    project: '项目',
    dashboard: '看板',
    apiKeys: 'API 密钥',
    webhook: '异步回调接收地址(Webhook)',
    setting: '账户设置',
    security: '安全',
    billing: '账单',
    plan: '套餐',
    information: '账单信息',
    invoices: '发票中心',
    support: '支持',
    document: '开发文档 '
  },
  dashboard: {
    title: '看板',
    file: '本月已处理文档数：',
    details: '更多详情',
    refresh: '刷新',
    view: '查看方式',
    day: '过去24小时',
    week: '过去一周',
    month: '过去一个月',
    custom: '自定义',
    customDate: '自定义时间范围',
    successReq: '成功请求数',
    successReqTip: '已成功处理完成的文档总数。',
    errorReq: '错误请求数',
    errorReqTip: '发生错误请求，文档处理失败的总数。',
    errorRatio: '错误率',
    errorRatioTip: '发生错误请求，文档处理失败的百分比。',
    average: '平均处理时间',
    averageTip: ['平均处理时间是指原始文档从开始到结束的平均处理时间。', '请注意：', '平均处理时间可能会受到您上传的文档大小和网络环境的影响。'],
    updated: '统计数据每小时更新一次',
    project: {
      'All Projects': '所有项目',
      'Default Project': '默认项目'
    },
    allTools: '所有工具',
    tools: {
      'Office to PDF': 'Office to PDF',
      'PNG to PDF': 'PNG 转 PDF',
      'TXT to PDF': 'TXT 转 PDF',
      'PDF to Image': 'PDF 转 Image',
      'PDF to Office': 'PDF 转 Office',
      'PDF to TXT': 'PDF 转 TXT',
      'PDF to HTML': 'PDF 转 HTML',
      'PDF to CSV': 'PDF 转 CSV',
      'PDF to RTF': 'PDF 转 RTF',
      'HTML to PDF': 'HTML 转 PDF',
      'RTF to PDF': 'RTF 转 PDF',
      'CSV to PDF': 'CSV 转 PDF',
      'PDF to Split': '文档拆分',
      'PDF to Merge': '文档合并',
      'PDF Delete': '删除页面',
      'PDF Extract': '提取页面',
      'PDF Rotation': '旋转页面',
      'PDF Compress': '压缩页面',
      'PDF Insert': '插入页面',
      'PDF AddWatermark': '添加水印',
      'PDF DelWatermark': '删除水印',
      'PDF CoverCompare': '覆盖对比',
      'PDF ContentCompare': '内容对比'
    }
  },
  calendar: {
    week: {
      Sun: '周日',
      Mon: '周一',
      Tues: '周二',
      Wed: '周三',
      Thur: '周四',
      Fri: '周五',
      Sat: '周六'
    },
    month: {
      Jan: '1月',
      Feb: '2月',
      Mar: '3月',
      Apr: '4月',
      May: '5月',
      Jun: '6月',
      Jul: '7月',
      Aug: '8月',
      Sept: '9月',
      Oct: '10月',
      Nov: '11月',
      Dec: '12月'
    }
  },
  apiKey: {
    title: 'API 密钥',
    projectsKeys: '项目和密钥',
    projectName: '项目名称',
    publicKey: '公钥',
    secretKey: '密钥',
    creationDate: '创建日期',
    newProject: '创建新项目',
    createSuccess: '创建成功！',
    createFail: '创建失败，请稍后再试。',
    enterName: '请输入项目名称',
    cancel: '取消',
    save: '保存',
    copied: '已复制',
    actions: '操作',
    edit: '编辑',
    editProject: '编辑项目',
    editSuccess: '编辑成功！',
    editFail: '编辑失败，请稍后再试。',
    delete: '删除',
    deleteProject: '您确定要删除此项目吗？',
    deleteSuccess: '删除成功！',
    deleteFail: '删除失败，请稍后再试。',
    noData: '无可用数据',
    exists: '已经存在同名项目。'
  },
  webhooks: {
    title: '异步回调接收地址(Webhook)',
    tips: '异步回调接收地址(Webhook) 是一种反向 API。在 Webhooks 范式中，当我们的服务器更新任务或文档信息时，会自动将该信息发送到您指定的客户端。您可以设置 Webhooks 来避免定期调用 API。',
    url: 'URL链接',
    events: '事件',
    status: '状态',
    secretToken: '密钥令牌',
    tokenTip: '有一个独特的密钥令牌，用于让您知道该 Webhook 来自我们。',
    lastResponse: '最后一次响应',
    responseTip: '我们发送给您的最新UTC时间的Webhook。',
    actions: '操作',
    noData: '无可用数据',
    addWebhook: '添加新的Webhook',
    editWebhook: '编辑 Webhook',
    copied: '已复制',
    webhookURL: 'Webhook URL 链接',
    urlTip: '提供用于接收请求的 Webhook URL',
    urlErr: 'Webhook URL 不能为空',
    urlValid: '请输入有效的URL。',
    eventTip: '当您选择的事件发生时，您将在您的应用程序上收到通知。',
    eventErr: '请选择至少一个事件',
    'task.start': '任务开始',
    'task.finish': '任务完成',
    'task.overdue': '任务逾期',
    'file.start': '文档开始处理',
    'file.success': '文档处理成功',
    'file.failed': '文档处理失败',
    project: '项目',
    allProjects: '所有项目',
    'Default Project': '默认项目',
    cancel: '取消',
    save: '保存',
    editInvalid: '编辑无效',
    editSuccess: '编辑成功',
    editFail: '编辑失败',
    createInvalid: '创建无效',
    createSuccess: '创建成功',
    createFail: '创建失败',
    delete: '删除',
    sureDelete: '您确定要删除此信息吗？',
    deleted: '已删除',
    deleteFail: '删除失败'
  },
  security: {
    title: '安全',
    changeName: '更改用户名',
    name: '用户名',
    nameBlank: '用户名不能为空',
    nameErr: '请输入您的新用户名',
    nameMax: '请确保您的用户名长度不超过255个字符。',
    password: '更改密码',
    passwordBlank: '密码不能为空',
    oldPassword: '旧密码',
    oldPasswordBlank: '旧密码不能为空',
    oldPasswordIncorrect: '旧密码不正确',
    oldErr: '请输入您的旧密码',
    newPassword: '新密码',
    newErr: '请输入您的新密码',
    confirm: '确认密码',
    confirmErr: '请确认密码',
    passwordRule: '密码长度必须在 6 至 24 个字符之间',
    save: '保存更改',
    changedFail: '更改失败！',
    changedSuccess: '更改成功！',
    passwordSame: '新密码不能与旧密码相同。',
    doNotMatch: '确认密码与密码不匹配',
    towPasswordMatch: '密码和确认密码不匹配。',
    cannotMatch: '无法匹配旧密码。'
  },
  plan: {
    title: '套餐',
    plan: '定价计划：',
    free: '免费',
    monthly: '月订购',
    annually: '年订购',
    package: '套餐包',
    month: '每月',
    year: '每年',
    upTo: '文档数：',
    documents: '个文档',
    validity: '生效期限：',
    filesBalance: '文档数量余额',
    date: '日期',
    description: '描述',
    balanceChange: '余额变动',
    remainingFiles: '剩余文档数量',
    noData: '无可用数据',
    'Free Files': '免费文档数',
    'Monthly Subscription Files': '按月订购文档',
    'Annually Subscription Files': '按年订购文档',
    'Package Files': '套餐包文档数',
    'Files Expired': '文档数已过期',
    previous: '上一页',
    next: '下一页'
  },
  information: {
    title: '账单信息',
    Billing: '账单地址',
    firstName: '姓',
    firstNameTip: '请输入您的姓',
    firstNameErr: '请确保输入内容长度不超过255个字符。',
    lastName: '名',
    lastNameTip: '请输入您的名字',
    lastNameErr: '请确保输入内容长度不超过255个字符。',
    company: '公司名',
    companyTip: '请输入您的公司名',
    companyErr: '请确保输入内容长度不超过255个字符。',
    address: '公司地址',
    addressTip: '请输入您的公司地址',
    addressErr: '请确保输入内容长度不超过255个字符。',
    country: '国家',
    countryTip: '下拉选择国家',
    province: '州/省',
    provinceTip: '请输入您所在的州/省',
    provinceErr: '请确保输入内容长度不超过255个字符。',
    zip: '邮政编码',
    zipTip: '请输入邮政编码',
    update: '更新',
    mail: '账单发送邮箱地址',
    email: '邮箱地址',
    emailTip: '请输入您的邮箱地址',
    emailFormatErr: '邮箱格式错误，请输入有效的邮箱地址。',
    emailContact: ['此邮箱地址仅供接收发票所使用。如果您需要纸质发票，请 ', '联系我们'],
    save: '保存',
    changedFail: '更改失败！',
    changedSuccess: '更改成功！'
  },
  invoices: {
    title: '发票中心',
    information: '发票信息',
    date: '日期',
    order: '订单号',
    amount: '总金额',
    number: '发票号',
    operation: '操作',
    download: '下载 PDF',
    send: '发送到邮箱',
    apply: '申请开票',
    incomplete: '您的账单信息不完整',
    complete: '请完善账单信息后申请开票',
    back: '返回',
    fillInformation: '填写账单信息',
    emailFill: '未填写邮箱地址',
    completeEmail: '填写邮箱地址后方可发送成功',
    fillEmail: '填写邮箱地址',
    confirmation: '请确认收件邮箱地址',
    format: '发票信息将以 PDF 格式发送至：',
    changeEmail: '修改邮箱',
    confirmEmail: '确认发送',
    emailSuccess: '邮件发送成功',
    emailFail: '邮件发送失败',
    success: '开票成功',
    fail: '开票失败',
    noData: '无可用数据'
  }
}
